.commentsContainer{
    .bar{
        height: 56px;
        display: flex;
        flex-direction: row;
        margin-top: 10px;
        .barRight{
            display: flex;
            flex: 3;
            background-color: #8560A9;
            div:nth-child(1){
                flex: 1;
                display: flex;
                align-items: center;
                justify-content: center;
            }
            div:nth-child(2){
                flex: 1;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
        .barLeft{
            flex: 2;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #D5EF7F;
            div{
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .check{
                color:#8560A9;
            }
        }
        .inputBarLeft{
            flex: 4;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #8560A9;
            
            input{
                height: 32px;
                width: 207px;
                outline: none;
                border:1px solid rgba(248, 255, 255, 0.5);
                border-radius: 20px;
                background-color: white;
                color:rgba(69, 50, 87, 1);
                margin-left: 10px;
                padding-left: 20px;
                &::-webkit-input-placeholder {
                    font-size: 14px;
                    font-weight: normal;
                    color: #AC8EC9;
                    font-weight: 200;
                  }
            }
        }
        .inputBarRight{
            flex: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #D5EF7F;
        }
    }
    .toast{
        width: 100%;
        padding:10px 0;
        position: fixed;
        top:44px;
        color:#8560A9;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
        background-color: rgba(229, 247, 169, 0.8);
        transition: all 1s ease;
        z-index: 999;
    }   
}